View Single Post
Old 02-28-07, 02:39 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: How to install x86-1.0-8178-pkg1 on 2.6.17-11-generic

This is expected as 1.0-8178 is no longer supported. Please use 1.0-9746 or 1.0-9631.

Thanks,
Lonni
netllama is offline   Reply With Quote